<bugID>1361283<Summary>[meta] Implement new Automigration UI</Summary><Description>Based on UX spec bug 1360109, we'd like introduce new UI for automigration function

All related new functions should be able to pref off.</Description></bugID>